﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetail-content .kche-t45>.kche-flex { background: #f5f5f5;  padding-left: 15px;}
table, td, tr {padding: 5px;}
.prodetail .prodetail-con{line-height: 2.5;}
@font-face {font-family:"iconfont2";font-display:swap;src:url(https://css02.v15cdn.com/m408/fonts/iconfont.woff2) format('woff2'),url(https://css02.v15cdn.com/m408/fonts/iconfont.woff) format('woff'),url(https://css02.v15cdn.com/m408/fonts/iconfont.ttf) format('truetype')}
.intro-list>li .iconfont {font-family:"iconfont2"!important;}
.intro-list>li .icon-diqiu:before {content:"\e60a"}
.intro-list>li .icon-gongsi:before {content:"\e617"}
.intro-list>li .icon-jingyan:before {content:"\e61a"}
.intro-list>li .icon-users:before {content:"\e62e"}
.intro-icon i{color:#fff;font-size:50px;}
.l-main-home .sec-con {display:none;}
.cate ul {margin-top:20px;}
.l-main-home .latestpro .sec-title {padding-bottom:15px;}
.latestpro ul {padding:40px 0;justify-content:space-between;}
.latestpro ul>li {width:19%;padding:0;}
.latestpro .latestpro-item{display:flex;flex-direction:column-reverse;border:none}
.latestpro-item .l-inner {opacity:1;position:static;background:none;margin-top:10px;}
.latestpro-item .more-icon {display:none;}
.latestpro .latestpro-item .latestpro-name{color:#000;text-align:center;line-height:1.4;margin-top:0;display:block;transform:translate(0,0);white-space:normal}
.latestpro-item .l-outter {position:relative;width:100%;padding-bottom:75%;}
.latestpro-item .l-outter img {height:100%;position:absolute;top:0;left:0;object-fit:contain;}
.latestpro-item:after {padding:0;}
@media (max-width:960px){.case-list .case-wrap{padding:0 20px}
.latestpro ul>li{width:24%}}
@media (max-width:768px){.latestpro ul {padding:40px 0 10px}
.latestpro ul>li{width:48%;margin-bottom:25px}}
@media (max-width:500px){.l-main-home .sec-title{font-size:24px}}
.l-reconwrap .l-left .pagelink-name{white-space:inherit;height:15px}
.head-nav #liservice>a{pointer-events: none;}
@media (min-width:1651px){.l-wrap{padding: 0;max-width: 1600px;}}
@media (min-width:1025px){.sidebar{order: 1;}
.l-conwrap .l-left{margin-left:30px;margin-right:0;}}
.mobcate-main.l-conwrap .l-right{margin-right:auto;max-width:1200px;}